uuid: cc0bf7c5-a63e-4c8f-a9dd-af006b502981
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.status
field_name: status
entity_type: taxonomy_term
bundle: locations
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
